.mainHolder {
    width: 60vw;
    height: 80vh;
    margin: auto;
    margin-top: 10vh;
    background-color:white;
}

.menuItem {
    color: black;
}

.menuItem:hover {
    color:lightblue;
}

.editableItem:focus {
    border: lightblue 2px solid;
    background-color: lightblue;
}